body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	font-size: 10px;
}



td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 1.5em;
}



a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#recaptcha_image img { width: 280px; } 